-- 基础信息
base_info = {
	group_id = 133105106
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 257, gadget_id = 70220013, pos = { x = 685.649, y = 237.836, z = -208.056 }, rot = { x = 0.000, y = 23.401, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 259, gadget_id = 70220014, pos = { x = 681.007, y = 237.638, z = -219.129 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 260, gadget_id = 70220013, pos = { x = 676.876, y = 233.726, z = -242.006 }, rot = { x = 353.095, y = 19.227, z = 19.019 }, level = 25, area_id = 9 },
	{ config_id = 262, gadget_id = 70220013, pos = { x = 684.594, y = 234.537, z = -273.157 }, rot = { x = 0.000, y = 337.073, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 266, gadget_id = 70220014, pos = { x = 677.651, y = 247.763, z = -284.398 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 281, gadget_id = 70220014, pos = { x = 573.068, y = 206.333, z = -105.800 }, rot = { x = 8.406, y = 358.593, z = 341.029 }, level = 19, area_id = 9 },
	{ config_id = 282, gadget_id = 70220013, pos = { x = 575.564, y = 205.843, z = -103.115 }, rot = { x = 351.443, y = 265.212, z = 3.909 }, level = 19, area_id = 9 },
	{ config_id = 283, gadget_id = 70220013, pos = { x = 573.473, y = 206.031, z = -103.760 }, rot = { x = 354.769, y = 265.307, z = 4.329 }, level = 19, area_id = 9 },
	{ config_id = 340, gadget_id = 70220013, pos = { x = 1085.120, y = 201.735, z = 23.827 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 341, gadget_id = 70220014, pos = { x = 1085.480, y = 201.633, z = 25.168 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 342, gadget_id = 70220014, pos = { x = 1081.137, y = 201.908, z = 24.551 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 343, gadget_id = 70220014, pos = { x = 1080.873, y = 201.434, z = 34.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 344, gadget_id = 70220013, pos = { x = 1084.124, y = 201.354, z = 30.785 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 384, gadget_id = 70220014, pos = { x = 631.629, y = 223.430, z = -448.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 385, gadget_id = 70220013, pos = { x = 633.592, y = 223.430, z = -450.034 }, rot = { x = 0.000, y = 265.505, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 390, gadget_id = 70220014, pos = { x = 755.266, y = 238.939, z = -267.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 391, gadget_id = 70220014, pos = { x = 744.693, y = 239.017, z = -265.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 392, gadget_id = 70220013, pos = { x = 743.570, y = 239.023, z = -264.278 }, rot = { x = 0.000, y = 22.733, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 413, gadget_id = 70220014, pos = { x = 366.347, y = 199.585, z = -142.093 }, rot = { x = 50.980, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 415, gadget_id = 70220014, pos = { x = 362.341, y = 200.200, z = -131.286 }, rot = { x = 296.660, y = 280.405, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 416, gadget_id = 70220014, pos = { x = 380.308, y = 199.383, z = -137.985 }, rot = { x = 21.300, y = 227.981, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 417, gadget_id = 70220013, pos = { x = 357.437, y = 199.058, z = -135.024 }, rot = { x = 353.095, y = 19.227, z = 19.019 }, level = 19, area_id = 9 },
	{ config_id = 418, gadget_id = 70220013, pos = { x = 381.492, y = 198.892, z = -137.931 }, rot = { x = 353.095, y = 177.630, z = 19.019 }, level = 19, area_id = 9 },
	{ config_id = 421, gadget_id = 70220014, pos = { x = 399.127, y = 202.108, z = -62.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 422, gadget_id = 70220014, pos = { x = 398.309, y = 202.016, z = -63.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 423, gadget_id = 70220014, pos = { x = 439.380, y = 201.148, z = -80.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 424, gadget_id = 70220014, pos = { x = 434.551, y = 201.465, z = -73.621 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 426, gadget_id = 70220014, pos = { x = 428.740, y = 208.032, z = -19.827 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 428, gadget_id = 70220014, pos = { x = 477.733, y = 201.106, z = -31.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 430, gadget_id = 70220013, pos = { x = 420.288, y = 201.566, z = -73.976 }, rot = { x = 0.000, y = 22.733, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 431, gadget_id = 70220013, pos = { x = 430.263, y = 208.004, z = -19.651 }, rot = { x = 0.000, y = 356.987, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 432, gadget_id = 70220013, pos = { x = 478.867, y = 201.220, z = -30.139 }, rot = { x = 0.000, y = 22.733, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 433, gadget_id = 70220013, pos = { x = 437.458, y = 201.240, z = -75.257 }, rot = { x = 0.000, y = 22.733, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 434, gadget_id = 70220013, pos = { x = 436.554, y = 202.339, z = -56.866 }, rot = { x = 0.000, y = 30.409, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 435, gadget_id = 70220013, pos = { x = 434.755, y = 202.628, z = -55.964 }, rot = { x = 0.000, y = 352.510, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 106001, gadget_id = 70220014, pos = { x = 738.739, y = 247.599, z = -279.044 }, rot = { x = 2.681, y = 0.063, z = 2.684 }, level = 25, area_id = 9 },
	{ config_id = 106002, gadget_id = 70220014, pos = { x = 737.713, y = 247.598, z = -279.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 106003, gadget_id = 70220013, pos = { x = 838.973, y = 206.027, z = -41.947 }, rot = { x = 354.543, y = 266.169, z = 352.855 }, level = 25, area_id = 9 },
	{ config_id = 106004, gadget_id = 70220014, pos = { x = 839.081, y = 205.777, z = -40.470 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 106005, gadget_id = 70220014, pos = { x = 816.401, y = 241.183, z = -251.782 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 25, area_id = 9 },
	{ config_id = 106006, gadget_id = 70220013, pos = { x = 816.077, y = 241.219, z = -250.105 }, rot = { x = 351.907, y = 3.292, z = 1.312 }, level = 25, area_id = 9 },
	{ config_id = 106007, gadget_id = 70220013, pos = { x = 850.662, y = 252.956, z = -283.769 }, rot = { x = 3.542, y = 23.106, z = 12.018 }, level = 25, area_id = 9 },
	{ config_id = 106008, gadget_id = 70220013, pos = { x = 681.623, y = 262.253, z = -102.691 }, rot = { x = 3.524, y = 20.774, z = 357.869 }, level = 25, area_id = 9 },
	{ config_id = 106009, gadget_id = 70220014, pos = { x = 682.681, y = 262.127, z = -101.195 }, rot = { x = 2.526, y = 359.753, z = 356.747 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 257, 259, 260, 262, 266, 281, 282, 283, 340, 341, 342, 343, 344, 384, 385, 390, 391, 392, 413, 415, 416, 417, 418, 421, 422, 423, 424, 426, 428, 430, 431, 432, 433, 434, 435, 106001, 106002, 106005, 106006, 106007, 106008, 106009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
